MàJ Gmaccess pour joomla 1.5.13

Réduire
X
  • Filtrer
  • Heure
  • Afficher
Tout effacer
nouveaux messages

  • MàJ Gmaccess pour joomla 1.5.13

    Bonjour depuis la mise à jour 1.5.13 j'ai constater des problèmes avec Gmaccess que j'ai poster sur le lien suivant:http://forum.joomla.fr/showthread.php?t=99175


    J'invite donc le propriétaire Gmaccess de créer une mise à jour pour joomla 1.5.13
    Dernière édition par killrudy à 27/07/2009, 17h19
    Aidez-nous à vous aidez Tuyaux-informatik.net

  • #2
    Ben oui ... une fois que l'on utilise GMaccess il faut attendre que celui-ci est fait la mise à jour pour cette version.
    Il faut toujours utiliser son patch

    C'est comme ça depuis le début avec les hacks

    et on les trouve là http://www.eduvs.ch/gmaccess/index.p...5:patch-update
    Dernière édition par daneel à 27/07/2009, 14h07
    Règlement du forum : http://forum.joomla.fr/faq.php
    Comment mettre le post en [Réglé]: http://forum.joomla.fr/announcement.php?f=58
    Joomla! 3 Le Livre Pour Tous , n'hésitez pas à le lire pour vous aider
    http://www.iwannaclick.org

    Commentaire


    • #3
      Et pour ceux qui cherchent le GMaccess, mais pas juste les patch de mise à jour, mais l'installation de base, dernière version, c'est ici :
      http://www.eduvs.ch/gmaccess/index.p..._gmaccess_5-13
      ------------------------------------------------
      ....vers le chemin de la ZEN-ATTITUDE !

      Commentaire


      • #4
        salut
        merci pour l'info
        un pb est survenu à cause de gmaccess
        je n'est plus le droit de modifier les section et catégorie
        mais juste après le patch tout fonctionne
        donc
        merci pour l'info
        Tous ce que je sais que je ne sais rien
        Dire merci dans les message donne un plaisirs à qui lit les mots même si vous dite des bêtises

        Commentaire


        • #5
          mais c'est qui sont rapide c'est joomliste

          Bonjour,

          Autant pour moi, je n'est pas fais attention que Gmaccess pour joomla 1.5.13 était déjà sorti
          Mais bon je pense que ce post aidera les personnes qui ont eu le même souci que moi.
          En plus de ça je ne dois pas être le seul d'oublié de faire une mise à jour des composant après celle de joomla, enfin bref c'est un oublie qui ne ce justifie pas donc la prochaine fois je n'aurais plus d'excuse.
          on peux dire que ce sujet est régler
          Aidez-nous à vous aidez Tuyaux-informatik.net

          Commentaire


          • #6
            de nouveau la version 1.5.14

            salut
            la version 1.5.14 vient de sortir
            donc SVP est ce qu'il y a une version de gmaccess qui sera compatible
            merci
            Tous ce que je sais que je ne sais rien
            Dire merci dans les message donne un plaisirs à qui lit les mots même si vous dite des bêtises

            Commentaire


            • #7
              Salut
              bon un nouveau pb avec Gm access est survenu dans la version 5.14
              bon si tu fais un installation de joomla 1.5.14 et un gm 5.14 tous fonctionne à la perfection
              Mais si tu fait des modif sur joomla (instal comp plg module ..) tu aura une surprise
              bon un message d'erreur Copy failed !!!
              il ne donne plus la possibilité de faire une installation j'ai fais toutes les manip que je sais (patch manuel instal ...) bon rien et je n'ai rein trouver (une réponse )sur les forum mais seulement des idée d'ici de la ...
              bon si qq1 à une idée j'ai vraiment besoin de l'installer sur l'un de mais site


              Merci et help
              Tous ce que je sais que je ne sais rien
              Dire merci dans les message donne un plaisirs à qui lit les mots même si vous dite des bêtises

              Commentaire


              • #8
                Je pense que le problème d'installation ne doit pas venir de là !!
                Tu devrai sd'abord contrôler ton installation
                Comme la permission des répertoires ??

                Quel serveur/hébergeur ?

                PS: la version 1.5.14 date du 30 juillet déjà !!
                PS2: quand on GMaccess on doit utiliser leur patchs de mise à jour et non ceux de Joomla
                Règlement du forum : http://forum.joomla.fr/faq.php
                Comment mettre le post en [Réglé]: http://forum.joomla.fr/announcement.php?f=58
                Joomla! 3 Le Livre Pour Tous , n'hésitez pas à le lire pour vous aider
                http://www.iwannaclick.org

                Commentaire


                • #9
                  Envoyé par sharky Voir le message
                  Je pense que le problème d'installation ne doit pas venir de là !!
                  Tu devrai sd'abord contrôler ton installation
                  Comme la permission des répertoires ??

                  Quel serveur/hébergeur ?

                  PS: la version 1.5.14 date du 30 juillet déjà !!
                  PS2: quand on GMaccess on doit utiliser leur patchs de mise à jour et non ceux de Joomla
                  Bonjour
                  merci de me répondre
                  d'abord je fais mes test en local avec Wamp et j'installe directement la version 5.14 de GM avec une version std de joomla 1.5.14 et tous fonctionne
                  mais si je l'applique sur l'un de mes projet qui est patcher par exemple de 1.5.10 vers 1.5.14 j'ai ce message même à la 1er installation donc
                  je ne sais pas si je doit installer GM de la version associer à joomla
                  Bon
                  donc ma question pour vous
                  est ce que j'installe GM à la version ancien ( exemple 5.10) puis je fait le patch ou j'installe celle de 5.14 associer au patch de joomla ??

                  Là je suis
                  Merci de m'aider et a+
                  Tous ce que je sais que je ne sais rien
                  Dire merci dans les message donne un plaisirs à qui lit les mots même si vous dite des bêtises

                  Commentaire


                  • #10
                    Non je ne pense pas !! par contre je repasserais le patch de mise à jour Joomla. Je pense que tout n'est pas passé. Si tu es en locale, prend l'installation complète 1.5.14 et écrases tout les fichiers. (sans le répertoire installation).

                    Vérifies que tout soit OK.
                    Puis installe MGaccess pour 1.5.14

                    modifier les section et catégorie
                    Est-ce que tu as les droits ??
                    Règlement du forum : http://forum.joomla.fr/faq.php
                    Comment mettre le post en [Réglé]: http://forum.joomla.fr/announcement.php?f=58
                    Joomla! 3 Le Livre Pour Tous , n'hésitez pas à le lire pour vous aider
                    http://www.iwannaclick.org

                    Commentaire


                    • #11
                      Envoyé par sharky Voir le message
                      Non je ne pense pas !! par contre je repasserais le patch de mise à jour Joomla. Je pense que tout n'est pas passé. Si tu es en locale, prend l'installation complète 1.5.14 et écrases tout les fichiers. (sans le répertoire installation).

                      Vérifies que tout soit OK.
                      Puis installe MGaccess pour 1.5.14

                      Est-ce que tu as les droits ??
                      Salut
                      oui j'ai toutes les droit
                      bon j'ai constater une chose pour l'installation sur le site patcher gmaccess me donne un dossier vide !!!

                      ca et pour votre suggestion de patcher avec joomla1.5.14 je vais voir

                      mais je crois que l'erreur dans le fichier d'installe de GM
                      bon a+
                      Tous ce que je sais que je ne sais rien
                      Dire merci dans les message donne un plaisirs à qui lit les mots même si vous dite des bêtises

                      Commentaire


                      • #12
                        quelle est l'erreur durant l'installation ?
                        Règlement du forum : http://forum.joomla.fr/faq.php
                        Comment mettre le post en [Réglé]: http://forum.joomla.fr/announcement.php?f=58
                        Joomla! 3 Le Livre Pour Tous , n'hésitez pas à le lire pour vous aider
                        http://www.iwannaclick.org

                        Commentaire


                        • #13
                          Quelle version tu utilises ?
                          http://www.eduvs.ch/gmaccess/index.p...osant-gmaccess
                          Automatique ou manuel ?
                          Règlement du forum : http://forum.joomla.fr/faq.php
                          Comment mettre le post en [Réglé]: http://forum.joomla.fr/announcement.php?f=58
                          Joomla! 3 Le Livre Pour Tous , n'hésitez pas à le lire pour vous aider
                          http://www.iwannaclick.org

                          Commentaire


                          • #14
                            Salut
                            bon j'utilise la version 5.14 pour mon nouveaux site
                            et j'utilise la version avec installation auto

                            l'erreur c'est que la " copie fieled"
                            -1 - Une erreur est survenue


                            Copy failed
                            mais quand je l'utilise sur un site std joomla 1.5.14 je n'ai pas cette erreur
                            c'est ici que je me suis perdu

                            même j'ai écraser une base de donnée et j'ai perdu des donner sur un de mes site (mais j'ai une sauvegarde ou j'ai pu récupérer mes donner )
                            bon
                            je ne sait pas où ou quoi j'aime ce composant
                            et je ne veut pas le laisser
                            Tous ce que je sais que je ne sais rien
                            Dire merci dans les message donne un plaisirs à qui lit les mots même si vous dite des bêtises

                            Commentaire


                            • #15
                              essaie avec la manuel ?
                              Règlement du forum : http://forum.joomla.fr/faq.php
                              Comment mettre le post en [Réglé]: http://forum.joomla.fr/announcement.php?f=58
                              Joomla! 3 Le Livre Pour Tous , n'hésitez pas à le lire pour vous aider
                              http://www.iwannaclick.org

                              Commentaire

                              Annonce

                              Réduire
                              1 sur 2 < >

                              C'est [Réglé] et on n'en parle plus ?

                              A quoi ça sert ?
                              La mention [Réglé] permet aux visiteurs d'identifier rapidement les messages qui ont trouvé une solution.

                              Merci donc d'utiliser cette fonctionnalité afin de faciliter la navigation et la recherche d'informations de tous sur le forum.

                              Si vous deviez oublier de porter cette mention, nous nous permettrons de le faire à votre place... mais seulement une fois
                              Comment ajouter la mention [Réglé] à votre discussion ?
                              1 - Aller sur votre discussion et éditer votre premier message :


                              2 - Cliquer sur la liste déroulante Préfixe.

                              3 - Choisir le préfixe [Réglé].


                              4 - Et voilà… votre discussion est désormais identifiée comme réglée.

                              2 sur 2 < >

                              Assistance au forum - Outil de publication d'infos de votre site

                              Compatibilité: PHP 4.1,PHP4, 5, 6DEV MySQL 3.2 - 5.5 MySQLi from 4.1 ( @ >=PHP 4.4.9)

                              Support Version de Joomla! : | J!3.0 | J!2.5.xx | J!1.7.xx | J!1.6.xx | J1.5.xx | J!1.0.xx |

                              Version française (FR) D'autres versions sont disponibles depuis la version originale de FPA

                              UTILISER À VOS PROPRES RISQUES :
                              L'exactitude et l'exhaustivité de ce script ainsi que la documentation ne sont pas garanties et aucune responsabilité ne sera acceptée pour tout dommage, questions ou confusion provoquée par l'utilisation de ce script.

                              Problèmes connus :
                              FPA n'est actuellement pas compatible avec des sites Joomla qui ont eu leur fichier configuration.php déplacé en dehors du répertoire public_html.

                              Installation :

                              1. Téléchargez l'archive souhaitée : http://afuj.github.io/FPA/

                              Archive zip : https://github.com/AFUJ/FPA/zipball/master

                              2. Décompressez le fichier de package téléchargé sur votre propre ordinateur (à l'aide de WinZip ou d'un outil de décompression natif).

                              3. Lisez le fichier LISEZMOI inclus pour toutes les notes de versions spécifiques.

                              4. LIRE le fichier de documentation inclus pour obtenir des instructions d'utilisation détaillées.

                              5. Téléchargez le script fpa-fr.php à la racine de votre site Joomla!. C'est l'endroit que vous avez installé Joomla et ce n'est pas la racine principale de votre serveur. Voir les exemples ci-dessous.

                              6. Exécutez le script via votre navigateur en tapant: http:// www. votresite .com/ fpa-fr.php
                              et remplacer www. votresite .com par votre nom de domaine


                              Exemples:
                              Joomla! est installé dans votre répertoire web et vous avez installé la version française du fichier FPA:
                              Télécharger le script fpa-fr.php dans: /public_html/
                              Pour executer le script: http://www..com/fpa-fr.php

                              Joomla! est installé dans un sous-répertoire nommé "cms" et vous avez installé la version française du fichier FPA:
                              Télécharger le script fpa-fr.php dans: /public_html/cms/
                              Pour executer le script: http://www..com/cms/fpa-fr.php

                              En raison de la nature très sensible de l'information affichée par le script FPA, il doit être retiré immédiatement du serveur après son utilisation.

                              Pour supprimer le script de votre site, utilisez le lien de script de suppression fourni en haut de la page du script. Si le lien de suppression échoue pour supprimer le script, utilisez votre programme FTP pour le supprimer manuellement ou changer le nom une fois que le script a généré les données du site et le message publié sur le forum. Si le script est toujours présent sur le site, il peut être utilisé pour recueillir suffisamment d'informations pour pirater votre site. Le retrait du script empêche des étrangers de l'utiliser pour jeter un oeil à la façon dont votre site est structuré et de détecter les défauts qui peuvent être utilisé à vos dépends.
                              Voir plus
                              Voir moins
                              Travaille ...
                              X